:root {
  --din:'DINPro';
  --lat: "Lato", sans-serif;

  --primary:#005ca7;
  --siva:#FFFFFF17;
  --light:#878F57;
  --textwhite:#F6F8EB;
  --landing-width:84.17vw;
  --landing-width-mobile:85vw;
  --boxshadow:0px 0px 30px 0px #0000000F;


--d10:0.52vw;
   --d11:0.57vw;
 
   --d12:0.63vw;
   --d13:0.68vw;
    --d14:0.73vw;
    --d15:0.78vw;
    --d16:0.83vw;
    --d18:0.94vw;
       --d19:0.99vw;
    --d20:1.04vw;
    --d22:1.15vw;
    --d24:1.25vw;
    --d25:1.3vw;
    --d28:1.46vw;
    --d30:1.56vw;
    --d32:1.67vw;
    --d34:1.77vw;
    --d36:1.88vw;
    --d44:2.29vw;
    --d40:2.08vw;
    --d48:2.5vw;
    --d54:2.81vw;
    --d56:2.92vw;
    --d64:3.33vw;
    --d70:3.65vw;
       --d75:3.91vw;
    --d80:4.17vw;
    --d84:4.38vw;
    --d100:5.21vw;
    --d110:5.73vw;
    --d120:6.25vw;
    --d156:8.13vw;
    --d904:47.08vw;


      --m10:2.78vw;
    --m11:3.06vw;
    --m12:3.33vw;
    --m13:3.61vw;
    --m14:3.89vw;
    --m15:4.17vw;
    --m16:4.44vw;
    --m18:5vw;
    --m20:5.56vw;
    --m22:6.11vw;
    --m24:6.67vw;
    --m25:6.94vw;
    --m28:7.78vw;
    --m30:8.33vw;
    --m32:8.89vw;
    --m34:9.44vw;
    --m36:10vw;
    --m40:11.11vw;
    --m44:12.22vw;
    --m45:12.50vw;
    --m48:13.33vw;
    --m56:15.56vw;
    --m64:17.78vw;
    --m68:18.89vw;
    --m80:22.22vw;
    --mmt: 27.78vw;

  






 

}






.about-main{
    width: var(--landing-width);
    margin: auto;
}

.main-heading{
    font-family: var(--din);
    font-weight: 500;
    font-size: var(--d64);
    color: white;
    margin-top: 0;
    text-align: center;
    margin-bottom:var(--d44);
    
}


.sub-heading{
    font-family: var(--lat);
    font-weight: 300;
    font-size: var(--d24);
    color: white;
    margin-top: 0;
    text-align: center;
    margin-bottom:var(--d25);
    text-transform: uppercase;
    
}

.lower-mask{


background: linear-gradient(0deg, #000000 25.96%, rgba(0, 0, 0, 0.45) 68.27%, rgba(102, 102, 102, 0) 100%);


}


.main-img{
    width: 100%;
}


.counter-animated{
    display:flex;
justify-content: space-around;
margin-top: 4.29vw;
}

.counter-element{
    text-align: center;
}

.brojac{
    color:var(--primary) ;
    font-family: var(--din);
    font-weight: 400;
    font-size:6.67vw;
    

}

.counter-element h1{
    font-family: var(--lat);
    font-weight: 600;
    color: white;
    font-size: var(--d24);
}


.about-info{
    display: flex;
    margin-top:9.38vw ;
    justify-content: space-between;
}


.about-info .left p{
    font-family: var(--din);
    color: white;
    font-weight: 400;
    line-height: var(--d36);
    font-size: var(--d32);
    width: 37.52vw;
}

.about-info .right img{
    width: 39.32vw;
}

.about-main h4{
    color: var(--primary);
    font-size: var(--d48);
    margin-top: 5.99vw;
    margin-bottom: 5.99vw;

}

.about-main .text{
    font-family: var(--din);
    font-size: var(--d32);
    font-weight: 400;
    color: white;
}


.katalog-proizvoda{
    background-image: url('./img/katalogabout.png');
    background-size: cover;
    width: var(--landing-width);
    margin:auto;
    height: 25.89vw;
    margin-top: 8.33vw;
    margin-bottom: 5vw;

}

.katalog-proizvoda h1{
    color: white;
    font-size: var(--d64);
    font-weight: 400;
    line-height: var(--d64);
    padding-top: 6.93vw;
       margin: 0;
    margin-left: 3.96vw;
 
}

.katalog-proizvoda button{
    background: var(--primary);
    color: white;
    font-family: var(--lat);
    font-weight: 500;
    width: 14.17vw;
    height:4.79vw ;
     margin-left: 3.96vw;
     margin-top: 3.91vw;
   
   
    
     border: none;
     line-height: var(--d25);
     font-size: var(--d20);

     cursor:pointer;

}


.katalog-proizvoda button:hover{
  background-color: white;
  color: var(--primary);
  
}

.bottom-shadow{
   
    box-shadow: 0 -50px 100px -20px #003478;
    clip-path: inset(-200px 0px 0px 0px);
    width: 100vw;
    height: 5vw;
    background: transparent;
    
}





  @media screen and (max-width:900px){

    .pchide{
        display: block;
    }

    .pcshow{
        display: none;
    }

    .about-main{
        margin-top: 24vw;
        width: var(--landing-width-mobile);
    }
    .main-heading{
        font-size: var(--m15);
        margin-bottom: var(--m32);
        letter-spacing: 2px;
    }
    .sub-heading{
        font-size: 2.5vw;
        width: 75%;
        margin: auto;
        line-height: var(--m15);
    }

    .about-main .main-img.pchide{
        margin-top: 2.5vw;
    }
    .counter-animated{
        margin-top:var(--m25) ;
    }

    .brojac{
        font-size: var(--m36);
    }
    .counter-element h1{
        font-size:var(--m10) ;
        line-height: var(--m25);
        margin: 0;
        margin-top: 1.5vw;


    }
    .about-info{
        flex-direction: column;
        margin-top: var(--m24);
    }
    .about-info .left p{
        width: 100%;
        text-align: justify;
        font-size: var(--m12);
        line-height: var(--m18);
        margin-bottom: var(--m30);
    }
    .about-info .right img{
        width: 100%;
    }


    .about-main h4{
        font-size: var(--m14);
        width: 80%;
        text-align: center;
        margin: auto;
        margin-top: var(--m16);
        margin-bottom: var(--m24);
        line-height: var(--m20);
    }
.about-main .text{
       width: 100%;
        text-align: justify;
        font-size: var(--m12);
        line-height: var(--m18);
        margin: 0;

}

.katalog-proizvoda{

        background-image: url(./img/katalogaboutmobile.png);
    background-size: cover;
    width: 100vw;
    height: 49.72vw;
    margin-top: var(--m32);
    margin-bottom: 0;

}



.katalog-proizvoda h1 {
    color: white;
    font-size: var(--m24);
    font-weight: 400;
    line-height: var(--m28);
    padding-top: var(--m40);
    margin: 0;
    margin-left:var(--m30);
    width: 60%;
}

.katalog-proizvoda button{
        width: 20.17vw;
    height: 6.79vw;
    margin-left: var(--m30);
    margin-top: 3.91vw;
    font-size: 1.67vw;

}


.bottom-shadow {
    box-shadow:none;
    clip-path: none;
    width: 100vw;
    height:8.06vw;
    background-image: url('./img/bottmshadow.svg');
    background-size: cover;
}








  }


